.version.index /* version checker */
{
	color: #0000EB;
	background-color: #08DCA2;
}

.html
{
	background-color: #EBEFF5;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 105px 869px 694px 155px;
}

#u11354
{
	z-index: 14;
	height: 118px;
	top: 0px;
}

#u11354:hover
{
	height: 118px;
	min-height: 0px;
	margin: 0px;
}

#u11354-bw
{
	z-index: 14;
}

#slideshowu17841
{
	z-index: 10;
	width: 0.01px;
	height: 0px;
}

#u17851popup
{
	z-index: 11;
}

#u17854
{
	z-index: 12;
}

#slideshowu16487
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
}

#u16498popup
{
	z-index: 3;
}

#u16499
{
	z-index: 4;
}

#u16542
{
	z-index: 6;
}

#u16557
{
	z-index: 8;
}

#u17254
{
	z-index: 44;
	width: 405px;
	top: 17px;
	left: 44px;
}

#pu17123
{
	width: 0.01px;
	padding-bottom: 56px;
	margin-right: -10000px;
}

#u17123
{
	z-index: 53;
	width: 28px;
	height: 28px;
	top: 17px;
	left: 65px;
}

#u17114
{
	z-index: 54;
	width: 28px;
	height: 28px;
	top: 45px;
	left: 44px;
}

#u17122
{
	z-index: 55;
	width: 28px;
	height: 28px;
	top: 45px;
	left: 84px;
}

#pu17117-4
{
	width: 0.01px;
	padding-bottom: 92px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 83px;
}

#u17117-4
{
	z-index: 45;
	top: 26px;
	left: 127px;
}

#u17119-4
{
	z-index: 49;
	top: 75px;
	left: 267px;
}

#u16475
{
	z-index: 15;
	width: 101px;
	top: 14px;
	right: 42px;
}

#menuu17232
{
	z-index: 25;
	width: 293px;
	top: 77px;
	right: 261px;
}

#u17233
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
}

#u17234
{
	width: 96px;
	padding-bottom: 17px;
}

#u17237-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u17234:hover #u17237-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u17240
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
	left: 98px;
}

#u17241
{
	width: 96px;
	padding-bottom: 17px;
}

#u17234.MuseMenuActive,#u17241.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u17243-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u17234.MuseMenuActive #u17237-4,#u17241:hover #u17243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u17241.MuseMenuActive #u17243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u17247
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 196px;
}

#u17248
{
	width: 97px;
	padding-bottom: 17px;
}

#u17248.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u17250-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u17248:hover #u17250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u17248.MuseMenuActive #u17250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u16590-4
{
	z-index: 17;
	width: 90px;
	min-height: 27px;
	top: 85px;
	right: 155px;
}

#u16590-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 90px;
	margin: 0px;
}

#u16595-4
{
	z-index: 21;
	width: 100px;
	min-height: 27px;
	top: 85px;
	right: 36px;
}

#u16595-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 100px;
	margin: 0px;
}

#u16566
{
	z-index: 56;
	height: 108px;
	bottom: 0px;
}

#u16566:hover
{
	height: 108px;
	min-height: 0px;
	margin: 0px;
}

#u16566-bw
{
	z-index: 56;
}

#u16759-11
{
	z-index: 57;
	width: 1024px;
	min-height: 88px;
	bottom: 8px;
	left: 50%;
	margin-left: -512px;
}

#u16809
{
	z-index: 68;
	width: 293px;
	height: 42px;
	bottom: 9px;
	left: 50%;
	margin-left: 166px;
}

.ie #u16809
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

